.version.galer_a /* version checker */
{
	color: #000019;
	background-color: #54E25F;
}

.html
{
	background: #FFFFFF url("../images/snow.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 926px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -232px;
	padding-top: 149px;
}

#u344
{
	z-index: 40;
	height: 92px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u344-bw
{
	z-index: 40;
}

#u440
{
	z-index: 41;
	width: 188px;
	background-color: transparent;
	position: fixed;
	top: 1px;
	left: 20px;
}

#u440_img
{
	padding-right: 4px;
}

#menuu573
{
	z-index: 43;
	width: 651px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -284px;
}

#u608
{
	width: 95px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u611
{
	width: 95px;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
}

#u611:hover
{
	margin: 0px;
}

#u613-4
{
	width: 65px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u611:hover #u613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u611:hover #u613-4 p
{
	color: #005289;
	visibility: inherit;
}

#u594
{
	width: 100px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u597
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
}

#u598-4
{
	width: 100px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u611.MuseMenuActive #u613-4,#u597:hover #u598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u597:hover #u598-4 p
{
	color: #005289;
	visibility: inherit;
}

#u574
{
	width: 194px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u575
{
	width: 194px;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
}

#u576-4
{
	width: 164px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u597.MuseMenuActive #u598-4,#u575:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u575:hover #u576-4 p
{
	color: #005289;
	visibility: inherit;
}

#u601
{
	width: 110px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 395px;
}

#u602
{
	width: 110px;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
}

#u611.MuseMenuActive,#u597.MuseMenuActive,#u602.MuseMenuActive
{
	margin: 0px;
}

#u603-4
{
	width: 80px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 15px;
}

#u575.MuseMenuActive #u576-4,#u602:hover #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u602:hover #u603-4 p
{
	color: #005289;
	visibility: inherit;
}

#u615
{
	width: 144px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u618
{
	width: 144px;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
}

#u620-4
{
	width: 115px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 14px;
}

#u602.MuseMenuActive #u603-4,#u618:hover #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u618.MuseMenuActive #u620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u618:hover #u620-4 p
{
	color: #005289;
	visibility: inherit;
}

#u611.MuseMenuActive #u613-4 p,#u597.MuseMenuActive #u598-4 p,#u575.MuseMenuActive #u576-4 p,#u602.MuseMenuActive #u603-4 p,#u618.MuseMenuActive #u620-4 p
{
	color: #970C02;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3158
{
	z-index: 76;
	width: 32px;
	background-color: transparent;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	-khtml-border-radius: 31px;
	border-radius: 31px;
	position: fixed;
	top: 58px;
	right: 68px;
}

#u3158 .clip_frame
{
	-webkit-border-radius: 31px 31px 31px 31px;
}

#u3156
{
	z-index: 74;
	width: 34px;
	background-color: transparent;
	position: fixed;
	top: 58px;
	right: 14px;
}

#u401
{
	z-index: 39;
	height: 21px;
	-pie-box-shadow: 0px 0px 29px #A3A3A3;
	-moz-box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	-webkit-box-shadow: 0px 0px 29px -1px rgba(7, 7, 7, 0.37);
	box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	border-color: #000000;
	position: fixed;
	top: 81px;
	background: #FFFFFF url("../images/3969613-brushed-metal-rojo-material2.jpg") repeat-x center center;
}

#u401-bw
{
	z-index: 39;
}

#pu2057
{
	width: 0.01px;
	margin-left: -50px;
}

#u2057
{
	z-index: 36;
	width: 1060px;
	min-height: 486px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2059
{
	z-index: 37;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 571px;
	left: 845px;
}

#u439
{
	z-index: 2;
	height: 21px;
	-pie-box-shadow: 0px 0px 29px #A3A3A3;
	-moz-box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	-webkit-box-shadow: 0px 0px 29px -1px rgba(7, 7, 7, 0.37);
	box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	border-color: #000000;
	background: #FFFFFF url("../images/3969613-brushed-metal-rojo-material2.jpg") repeat center center;
}

#u439-bw
{
	z-index: 2;
	margin-top: 82px;
	height: 21px;
}

#pu434
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -6px;
}

#u434
{
	z-index: 3;
	border-color: #000000;
	background: #6F130B url("../images/backgrounde95d2cd1e8ca2.png") repeat left top;
}

#u434_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 18px;
	padding-bottom: 70px;
}

#u343-4
{
	z-index: 4;
	width: 212px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	left: 3px;
	position: relative;
}

#ppu339-4
{
	width: 0.01px;
	left: 3px;
	margin-top: 5px;
	position: relative;
}

#pu339-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u339-4
{
	z-index: 8;
	width: 212px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u343-4:hover,#u339-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px;
}

#u403-4
{
	z-index: 12;
	width: 212px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	margin-top: 17px;
	position: relative;
}

#u403-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 17px 0px 0px;
}

#u403-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 17px 0px 0px;
}

#u343-4:hover p,#u339-4:hover p,#u403-4:hover p
{
	color: #D5292F;
	visibility: inherit;
}

#u405
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 895px;
}

#u438-4
{
	z-index: 16;
	width: 212px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	left: 3px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px -7px;
}

#u434-bw
{
	z-index: 3;
	height: 208px;
}

#u433-4
{
	z-index: 20;
	width: 212px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 152px;
}

#u433-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 87px -10000px 0px 0px;
}

#u338-4
{
	z-index: 24;
	width: 212px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 152px;
}

#u338-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u403-4.MuseLinkActive p,#u338-4.MuseLinkActive p
{
	color: #FF0000;
	visibility: inherit;
}

#u404-4
{
	z-index: 28;
	width: 390px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 337px;
}

#u404-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 67px -10000px 0px 0px;
}

#u438-4:hover p,#u433-4:hover p,#u404-4:hover p
{
	color: #D5292F;
	visibility: inherit;
}

#u340
{
	z-index: 32;
	width: 151px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,86,-65);
	-ms-transform: matrix(0,1,-1,0,86,-65);
	-o-transform: matrix(0,1,-1,0,86,-65);
	transform: matrix(0,1,-1,0,86,-65);
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 784px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 174px;
}

#page .verticalspacer
{
	clear: both;
}

